This project contains 1 outdated development dependencies.

Crate futures

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 futures-channel^0.3.100.3.12up to date
 futures-core^0.3.100.3.12up to date
 futures-executor^0.3.100.3.12up to date
 futures-io^0.3.100.3.12up to date
 futures-sink^0.3.100.3.12up to date
 futures-task^0.3.100.3.12up to date
 futures-util^0.3.100.3.12up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 assert_matches^1.3.01.4.0up to date
 pin-project^1.0.11.0.4up to date
 pin-utils^0.1.00.1.0up to date
 tokio^0.1.111.1.0out of date